import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
// import the DatePickerModule for the DatePicker component
import { DatePickerModule, IslamicService } from "@syncfusion/ej2-angular-calendars";
import { AppRoutingModule } from './app-routing.module';
import { AppComponent } from './app.component';

@NgModule({
  declarations: [
    AppComponent
  ],
  imports: [
    BrowserModule,
    AppRoutingModule,
    DatePickerModule
  ],
  providers: [IslamicService],
  bootstrap: [AppComponent]
})
export class AppModule { }
